Bug 1346039 - [tiering]: error message shown during the failure of detach tier commit isn't intuitive
Summary: [tiering]: error message shown during the failure of detach tier commit isn't...
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: tiering
Version: 3.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Dan Lambright
QA Contact: Dan Lambright
URL:
Whiteboard:
Depends On: 1336813
Blocks: 1337227 1346032
TreeView+ depends on / blocked
 
Reported: 2016-06-13 18:14 UTC by Dan Lambright
Modified: 2017-11-07 10:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1336813
Environment:
Last Closed: 2017-11-07 10:42:24 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Vijay Bellur 2016-06-13 18:14:52 UTC
REVIEW: http://review.gluster.org/14719 (cluster/tier: fix detach tier error message) posted (#1) for review on release-3.8 by Dan Lambright (dlambrig@redhat.com)

Comment 2 Niels de Vos 2016-09-12 05:36:55 UTC
All 3.8.x bugs are now reported against version 3.8 (without .x). For more information, see http://www.gluster.org/pipermail/gluster-devel/2016-September/050859.html

Comment 3 Niels de Vos 2017-11-07 10:42:24 UTC
This bug is getting closed because the 3.8 version is marked End-Of-Life. There will be no further updates to this version. Please open a new bug against a version that still receives bugfixes if you are still facing this issue in a more current release.


Note You need to log in before you can comment on or make changes to this bug.